Uploaded image for project: 'Confluence Server'
  1. Confluence Server
  2. CONFSERVER-45557

Update jdbc.postgresql.driver.version to 9.4.1212

    Details

      Description

      The jdbc.postgresql.driver.version has a newer version 9.4.1212. 

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Last commented:
                  25 weeks, 4 days ago